﻿.page-header__logo-image{display:block;height:3rem}




    
	.footer-text-wrap {
		font-family:Sarabun;
	font-size:14px;
	font-weight:normal;
	
	}
.home-btn{position:absolute;top:-2.5rem;right:1rem}
.home-btn img{max-width:12rem}

  .main-menu .navbar-header {
    position: relative;
    float: none;
    display: block;
    text-align: right;
    width: 100%;
    padding: 0px;
    right: 0px;
    z-index: 12;
  }

  .main-menu .navbar-header .navbar-toggle {
    display: block;
    border: 1px solid #ffffff;
    float: left;
    height: 50px;
    width: 50px;
    padding-left: 12px;
    text-align: center;
    margin: 0px 0px 0px 0px;
    border-radius: 0px;
    background: #7b64cb;
  }

  .main-menu .navbar-header .navbar-toggle .icon-bar {
    background: #ffffff;
  }
.widget-header {float:left;max-width:77%;height:auto;max-height:90px;}
.widget-header img {float:left;}
.widget.widget_nav_menu li {position:relative;margin-left:0;border-bottom:0;border-top:0;}
.widget {margin-bottom:15px;float:left;width:100%;list-style:none;}
.widget .title {font-weight:bold;text-transform:uppercase;color:#545E68;font-size:12px;}
.widget li {list-style-type:square;margin-left:17px;margin-bottom:7px;}
.widget li:last-child {margin-bottom:0;padding-bottom:0;}
.widget h3 {font-size:15px;line-height:1;margin:0 0 5px 5px;}
.sidebar_list .widget:first-child {margin-top:20px;}
.widget-header .textwidget {margin-top:0;padding-left:0;border-left:none;}
#glt-translate-trigger { left:20px; right:auto; }


  .accomplishment { padding: 0; }

  .accomplishment:before, .accomplishment:after { content: none; }

.accomplishment:before { background-position: 0px; left: 0; }

.accomplishment:after { background-position: -50px; right: 0; }

.accomplishment .inner { text-align: center; }

.accomplishment a.inner { color: #404040 !important; }

.accomplishment .hl { color: #f06241; font-size: 20px; margin-bottom: 10px; display: block; }

.accomplishment .text {  }
.tb-megamenu-item .mega-group-title{font-size:1.1em;}




.maker
{
font-family: 'Roboto';
}
.mr4-ns{margin-right:2rem}


.footer-left-section {
  padding-left: 96px;
}


.footer-left-section p {
  font-size: 11px;
  line-height: 14px;
  margin-bottom: 5px;
}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}


#nav li .nav_fleche_bas {
	display:none;
}


#nav li.selected_menu .nav_fleche_bas {
	display:block;
	position:absolute;
	bottom:2px;
	left:50%;
	margin-left:-7px;
	border: none;
}


	#nav .nav_menu_txt img.nav_fleche_bas {
		left: calc(100% - 40px);
		height: 7px;
		bottom: 10px;
		margin-left: 0px;
		display: block;
		position: absolute;
		border: none;
	}
.fl-post-grid-image {position: relative;}
.fl-post-grid-image img {height: auto !important;width: 100% !important;}
.aligncenter{display:block;margin-left:auto;margin-right:auto}
.book-mobile.aligncenter{width: 60%;}

.main_menu{position:relative; z-index:99;}




#owl-main-slider .htmlcaption{
	left:500px;
	padding-right:80px;
	width:inherit;
	background:transparent;
	top:0;
	max-height: 290px;
	overflow-y: auto;
	padding-bottom: 20px;
}

   


  
   
   #owl-main-slider span.htmlcaption {
     width: 400px;
     left: 40px;
     top: 20px;
   }

   
   #owl-main-slider span.htmlcaption h4 {
     font-size: 21px;
   }

   
   #owl-main-slider span.htmlcaption p {
     font-size: 15px;
   }

      .section-container.vertical-tabs section:first-child .title,
      .section-container.vertical-tabs .section:first-child .title {
        border-top: 0; }

      .section-container.vertical-tabs section.active:last-child .title,
      .section-container.vertical-tabs .section.active:last-child .title {
        border-bottom: 0; }

.site-footer .copyright {
	text-align: center;
}

.site-footer .copyright p {
	margin: 0;
	color: #515151;
	font-size: 10px;
	line-height: 1.5em;
	text-transform: uppercase;
}
.stick_with_left_right_menu .logo_wrapper{overflow:hidden}
header.centered_logo .logo_wrapper{height:100px!important}
.fixed_top_header .logo_wrapper{display:block;height:auto;left:0;position:relative}
.logo_wrapper{display:table;height:100px!important;left:50%;position:absolute}
header.sticky .logo_wrapper,header.sticky.centered_logo .logo_wrapper{height:60px!important;float:left}
.menu_bottom .logo_wrapper{float:none}
.menu_bottom.sticky .logo_wrapper{float:left}
header.fixed_hiding .header-left-from-logo-widget,header.fixed_hiding .header-right-from-logo-widget,header.fixed_hiding .logo_wrapper{display:table-cell;width:33.33%;vertical-align:middle;position:relative}
.fixed_minimal .container_inner .logo_wrapper,.fixed_minimal .logo_wrapper{float:none;position:absolute;left:50%;top:0}
.logo_wrapper,.side_menu_button,.shopping_cart_inner{height:75px}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}



.tm-grid-block.tm-main-top {
  margin-top: 0;
}

.mh-copyright-wrap { border-color: rgba(255, 255, 255, 0.3); background: #260f54; }

.mh-copyright, .mh-copyright a { color: #f7f7f7; }
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}

.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul a:before { content:"\f105"; margin-right: 10px; opacity: 0.7; }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}


.news-wrapper {
	width: 100%;
}


.news {
	position: relative;
	width: 100%;
	max-width: 260px;
	height: 240px;
	margin: 5px;
	float: left;
	cursor: pointer;
}

.news--sec {
	background: #443c4e;
}

.news--t {
	background: #382f3d;
}


.jaguarbold {font-family: 'jaguarbold' !important;letter-spacing:0 !important;}


.top-bar-links {
  line-height: 45px;
  font-size: 13px;
}


.top-bar-links a {
  color: #a3a3a3;
}


.top-bar-links a:hover {
  color: #444444;
}


.top-bar-links .top-bar-link a:after {
  content: "•";
  margin: 0 7px 0 10px;
}


.top-bar-links .top-bar-link:last-child a:after {
  content: "";
  border-right: none;
  margin: 0;
}
.main-container{max-width:100%}
.mobile-menu-active .main-container{left:300px;transition:left 500ms ease}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
fieldset ul.clearfix li{margin:0;padding:0;background-image:none;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
.picto{max-width:100%}
.img-responsive{display:block;max-width:100%;height:auto}
.img-responsive-16by9{display:block;height:0;padding-bottom:56.25%;overflow:hidden}


.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}


  .col-md-9 {
    width: 75%;
  }
.carousel-inner{position:relative;width:100%;overflow:hidden}

  footer .fbox {width: 100%; padding: 0%;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

	#propertywidget-4{
		display:none;
	}


.inner_right .widget {
  border: 1px solid #838383;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  float: left;
  padding: 10px;
    width: 100%;
}


  .desktop-hide {
    display: none;
  }



ul.sidebar_postlist_in_category {
	margin: 0 0 30px 0;
	}

ul.sidebar_postlist_in_category li {
  list-style: none;
  margin: 3px 0;
  font-size: 14px;
  border-bottom: solid 1px #dddddd;
}
	
ul.sidebar_postlist_in_category li i {
	margin-right: 0.5em;
	}

.normal-list li.menu-item-object-category.ac-cc { border-left-width: 4px; border-left-style: solid; padding-left: 10px; margin-bottom: 2px; }


.mwidth {
max-width: 1280px;
margin: auto;
clear: both;
}
.view-news .views-row-last .row{margin-bottom:15px;}
.article-list .views-row{clear:both;display:inline-block;width:100%;}
.block-links .views-row{margin-bottom:10px;}
.news-list-rotator .views-row .views-field-title{padding:5px 10px;position:relative;background-color:rgba(0,0,0,0.50);margin-top:-50px;height:50px;overflow:hidden;}
.news-list-rotator .views-row a{color:#f8ba32;font-weight:bold;}
.page-videos .views-row{margin-bottom:45px;}

.list-blog{list-style:none;margin:0;padding:0;margin-top:20px}

.list-blog .popthumb{float:left}

.list-blog h2 {display: block;font-size: 16px;margin-bottom: 5px;
}

.list-blog p{margin-top:2px}

.list-blog .popauthor {color: #999;font-size: 12px;font-style: italic;
}

.list-blog li {margin-bottom: 25px;background: #fff;padding: 10px;box-shadow: 0 1px 3px -1px rgba(0,0,0,.4);
}

ul.list-blog img{width:100%}

.content.liblog .list-blog .popthumb {float: left;margin-right: 15px;}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
.header-searchform-input .ui-autocomplete li:hover .search-title,.header-searchform-input .ui-autocomplete li:hover .search-date,.header-searchform-input .ui-autocomplete li:hover i,#helpme-main-navigation ul ul.sub-menu a.menu-item-link:hover i{color:#ffffff;}
.main-navigation-ul li.menu-item,.helpme-vertical-menu li.menu-item,.main-navigation-ul li.sub-menu,.sticky-header-padding,.secondary-header-space{display:none !important;}

#content-container .cont_col_3 {
    padding: 0 0 10px;
    border: none;
}
#footer-bottom{background-color:rgba(255,255,255,0)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.d-block{display:block!important}
.ss-background-container-inner{position: absolute;width: 100%;height: 100%;top: 0;left: 0;background-size: cover;background-repeat:no-repeat;background-position:center center;}


            .header_bg {

            }


.page-id-2 .pagination a {
    color: #fff;
}
.site-footer .site-info .footer-credit a{text-decoration:none;border-bottom:1px solid}

	.slider_content_box
	{
		margin-top: -175px;
		min-height: 89px;
	}
.white-90{color:rgba(255,255,255,.9)}
.white-80{color:rgba(255,255,255,.8)}
.white-70{color:rgba(255,255,255,.7)}
.white-60{color:rgba(255,255,255,.6)}
.white-50{color:rgba(255,255,255,.5)}
.white-40{color:rgba(255,255,255,.4)}
.white-30{color:rgba(255,255,255,.3)}
.white-20{color:rgba(255,255,255,.2)}
.white-10{color:rgba(255,255,255,.1)}
.white{color:#fff}
#ajankohtaista .wrapper,.full-size-bg .wrapper{width:100%}
#ajankohtaista .wrapper .ingress{margin-left:auto;margin-right:auto}
.et_pb_section_0.section_has_divider.et_pb_bottom_divider .et_pb_bottom_inside_divider{background-image:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDBweCIgdmlld0JveD0iMCAwIDEyODAgMTQwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxnIGZpbGw9IiMxN2Y2ZjciPjxwYXRoIGQ9Ik0xMjgwIDMuNEMxMDUwLjU5IDE4IDEwMTkuNCA4NC44OSA3MzQuNDIgODQuODljLTMyMCAwLTMyMC04NC4zLTY0MC04NC4zQzU5LjQuNTkgMjguMiAxLjYgMCAzLjRWMTQwaDEyODB6IiBmaWxsLW9wYWNpdHk9Ii4zIi8+PHBhdGggZD0iTTAgMjQuMzFjNDMuNDYtNS42OSA5NC41Ni05LjI1IDE1OC40Mi05LjI1IDMyMCAwIDMyMCA4OS4yNCA2NDAgODkuMjQgMjU2LjEzIDAgMzA3LjI4LTU3LjE2IDQ4MS41OC04MFYxNDBIMHoiIGZpbGwtb3BhY2l0eT0iLjUiLz48cGF0aCBkPSJNMTI4MCA1MS43NmMtMjAxIDEyLjQ5LTI0Mi40MyA1My40LTUxMy41OCA1My40LTMyMCAwLTMyMC01Ny02NDAtNTctNDguODUuMDEtOTAuMjEgMS4zNS0xMjYuNDIgMy42VjE0MGgxMjgweiIvPjwvZz48L3N2Zz4=);background-size:100% 100px;bottom:0;height:100px;z-index:1}

.ninja-forms-cont {
position: relative;
}

.ninja-forms-cont:after {
clear: both;
content: "";
display: block;
}

.news__date {
  font-size: .8em;
  opacity: .5;
  padding: 0 20px;
  padding-bottom: 15px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.articles .news .news__date {
  color: rgba(0,0,0,.45);
  font-size: 12px;
  margin: 0;
  margin-top: 10px;
}

.reports .news .news__date {
  position: static;
  opacity: 1;
  color: rgba(0,0,0,.45);
  font-size: 13px;
  padding: 0;
  margin: 0;
  margin-top: 10px;
}

.events .news__date {
  position: absolute;
  bottom: 0;
}

  .articles .news__date {
    position: static;
    padding: 0;
  }
.site-footer-breadcrumb-text{color:#cdcde4;display:inline-block;font-size:.75rem}
.site-footer-breadcrumb-text .icon{margin:0 .5rem}
.site-footer-breadcrumb-text svg{height:12px}
.people_right .top_small{position:absolute;right:-50px;top:-100px;z-index:-1}
#people .people_right .top_small{max-width:163px;right:-39px;top:-86px}


.hero-title {
	color: #FFFFFF;
  font-size:2.4em;
}

    #mw_board_group_1 .mw_board_group_1_contents {  }
#auctions-panel .content-tile #close-span{cursor:pointer}
.alert-dismissable .close,.alert-dismissible .close{position:relative;top:-2px;right:-21px;color:inherit}
.close{float:right;font-size:21px;font-weight:700;line-height:1;color:#000;text-shadow:0 1px 0 #fff;filter:alpha(opacity=20);opacity:.2}
.close:focus,.close:hover{color:#000;text-decoration:none;cursor:pointer;filter:alpha(opacity=50);opacity:.5}
button.close{-webkit-appearance:none;padding:0;cursor:pointer;background:0 0;border:0}
.modal-header .close{margin-top:-2px}
#auctions-panel .close{float:none}
.close-icon{cursor:pointer;position:absolute;right:5px;top:-40px;z-index:13}
.close-icon img{height:2.5rem;width:2.5rem}
#alert .close-alert{position:absolute;right:10px;top:0;cursor:pointer;padding:11px 16px}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.copytext {
    float: left;
    padding: 5px 10px;
    width: 70%;
    color: #CCC;
}
.widget-box__tabs-homepage__ul{list-style-type:none;padding:0;width:100%}

.copyright{
	padding-top:5px;
}


.entry-title {
	font-size: 48px;
	font-size: 4.8rem;
	font-weight: 700;
}


.entry-title a,
.sidebar .widget-title a {
	color: #333;
	text-decoration: none;
}


.entry-title a:focus,
.entry-title a:hover {
	color: #f96e5b;
}


.content .home-top .entry-title {
	font-size: 24px;
	font-size: 2.4rem;
}


.after-entry .widget-title,
.archive-title,
.comments-title,
.widget .entry-title {
	font-size: 20px;
	font-size: 2rem;
}


.featured-content .entry-title {
	margin-bottom: 8px;
}


.home-bottom .featured-content .entry-title {
	margin: 8px 0;
}

				
.single .entry-title {

font-size: 18px; }
.home-news .view-news .view-header{position:absolute;top:15px;right:20px;}


.sidelink a:hover {
	position: relative;
	left: -2px;
}

.clear {
    clear: both;
}


.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}
.navbar .dropdown-short .dropdown-menu li.dropdown-header{display:block;padding:5px 0;font-size:16px;line-height:20px;white-space:nowrap;font-weight:700}


#footer .col20 {
	flex: 1;
	overflow: hidden;
}


#footer .col20:first-of-type {
	background: #ffd600;
}


#footer .col20:last-of-type {
	background: #ffd600;
}


.dj-mtmenu li.dj-up {

	list-style:none outside; 

	display:block; 

	float:left;

	margin: 0;

	padding: 0;



	border-right: 0;

	}


.estr-busca-mobile {
    width: 100%;
    height: auto;
    float: left;
    margin: 0;
    left: -10px;
    padding: 15px 20px;
    box-sizing: border-box;
    background-color: #54646F;
    display: none
}
.owl__buttons--jump-description{font-size:12px;line-height:16px;display:none}

.rtin-item .rtin-left {	padding-right: 30px; min-width: 80px; text-align: center;}

        .ai-highlighs .rtin-item .rtin-left {padding-right: 13px;min-width: 30px;text-align: center;}

.custom-hidden {
	position: relative;
	left: 50%;
	transform: translate(-50%, 0%);
}

	img.custom-hidden {
		height: -webkit-fill-available;
	}
.ds-1col-alumni-group #block-views-documents-block-4 .block-title{display:none;}
.cam-global-footer .block-title a{font-size:15px}
.cam-global-footer .block-title{margin:0 0 10px}
.cam-global-footer .block-title a:link,.cam-global-footer .block-title a:active,.cam-global-footer .block-title a:visited{color:#999;text-decoration:none}
.region-sidebar-second h2.block-title,.region-sidebar-second .view-header h2{font-weight:400;font-size:19px;line-height:25px;padding:0 0 10px;border-bottom:1px solid #e4e4e4}
.cam-yours-homepage-teasers h2.block-title{margin-bottom:0;}
.theme_yours .cam-yours-support-our-community h2.block-title{color:#30c4d1;font-size:32px;line-height:36px;margin:0 0 30px 0;}
.wrapper{padding-top:10px}
.wrapper-md{padding:20px}
.content,.card-box,.wrapper{margin:0!important;padding:0!important;border:none!important}
.wrapper-page{margin:7.5% auto;max-width:360px}
.wrapper-page .form-control{height:40px}

.login-box-lg .copyrights{
	text-align:center;
	padding-top:15px;
	font-size:14px
}

.footer-2 .footer-bottom .copyrights {
	padding: 15px 0 13px;
}

.footer-minimal .footer-bottom .copyrights {
	padding: 15px 0 13px;
}

.fixed-lft-foot .copyrights{
	line-height:normal;
	margin-bottom:10px
}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }


.popup-search-form {
    display: table-cell;
    vertical-align: middle;
}


.popup-search-form .search-form {
    max-width: 720px;
    margin-left: auto;
    margin-right: auto;
}


.popup-search-form .search-form label {
    display: block;
    float: left;
    width: 70%;
}


.popup-search-form .search-form label input[type="search"] {
    padding-left: 20px;
    padding-right: 20px;
}


.popup-search-form .search-form .search-submit {
    width: 30%;
}


.layout--subscribe-strip .col-13 {
    width: 37%;
}

    .layout--subscribe-strip .col-13, .layout--subscribe-strip .col-23 {
        width: 100%;
        margin: 0;
    }


.layout--text-with-box.version--dark-list .col-13 {
    background: transparent;
    padding-right: 0;
}


.layout--text-with-image.version--default .col-13:last-of-type {
    padding-right: 0;
}

    .visual-editor .col-12,
    .visual-editor .col-13,
    .visual-editor .col-14 {
        padding-right: 0;
        margin-bottom: 20px;
    }

    .visual-editor .col-12:last-child,
    .visual-editor .col-13:last-child,
    .visual-editor .col-14:last-child {
        margin-bottom: 0;
    }

header h1.logo {
  position: absolute;
  left: 50%;
  width: 120px;
  margin: 0 0 0 -60px;
  display: block;
  z-index: 100;
}

.nav_scroll .logo img {
  width: 60%;
}

.nav_scroll h1.logo {
  margin: 38px 0 0 -60px;
}

.inner_scroll .logo img {
  width: 90%;
}

#header-cta .h_cta .h_cta_blk .h_cta_title {
  padding: 0px 10px;
  vertical-align: middle;
  display: inline-block;
}


#utility-cell  {
	padding-top: 20px;
	padding-right: 20px;
}

.p1{
	width:600px;
	color:#666;
	padding-top:15px;
	line-height:25px;
}

table.classementNormal td.joues, table.classementNormal td.pts, table.classementNormal td.diff {text-align:right;}


.s5_h3_first, #subMenusContainer .S5_submenu_item:hover .s5_sub_a_span, .highlight_color, .line_1_404, .btn-link {
color:#E3601A !important;
}
